<?xml version="1.0" encoding="UTF-8"?>
<sytaxdefinition>
	<singlelinecomment>
		<item>//</item>
	</singlelinecomment>
	<mutilinecommentstart>
		<item>/*</item>
	</mutilinecommentstart>
	<mutilinecommentend>
		<item>*/</item>
	</mutilinecommentend>
	<lineend>;</lineend>
	<literals>
		<item>"</item>
	</literals>
	<operators>
		<item>+</item>
		<item>-</item>
		<item>*</item>
		<item>/</item>
		<item>=</item>
		<item>!</item>
		<item>~</item>
		<item>(</item>
		<item>)</item>
		<item>,</item>
		<item>.</item>
		<item>[</item>
		<item>]</item>
    <item>;</item>
    <item>{</item>
    <item>}</item>
  </operators>
	<keywords>
		<item>abstract</item>
		<item>boolean</item>
		<item>break</item>
		<item>byte</item>
		<item>case</item>
		<item>catch</item>
		<item>char</item>
		<item>class</item>
		<item>comment</item>
		<item>const</item>
		<item>continue</item>
		<item>debugger</item>
		<item>default</item>
		<item>delete</item>
		<item>do</item>
		<item>double</item>
		<item>else</item>
		<item>enum</item>
		<item>export</item>
		<item>extends</item>
		<item>false</item>
		<item>final</item>
		<item>finally</item>
		<item>float</item>
		<item>for</item>
		<item>function</item>
		<item>goto</item>
		<item>if</item>
		<item>implements</item>
		<item>import</item>
		<item>in</item>
		<item>instanceof</item>
		<item>int</item>
		<item>interface</item>
		<item>label</item>
		<item>long</item>
		<item>native</item>
		<item>new</item>
		<item>null</item>
		<item>package</item>
		<item>private</item>
		<item>protected</item>
		<item>public</item>
		<item>return</item>
		<item>short</item>
		<item>static</item>
		<item>super</item>
		<item>switch</item>
		<item>synchronized</item>
		<item>this</item>
		<item>throw</item>
		<item>throws</item>
		<item>transient</item>
		<item>true</item>
		<item>try</item>
		<item>typeof</item>
		<item>var</item>
		<item>void</item>
		<item>volatile</item>
		<item>while</item>
		<item>with</item>
	</keywords>
	<intendstart>
		<item>{</item>
	</intendstart>
	<intendend>
		<item>}</item>
	</intendend>
</sytaxdefinition>

